HINO Bugs - Bug #2813

case payroll running all employee stuck di employee tertentu
06/19/2024 07:00 AM - Muhammad Bintar

Status: Closed Start date: 06/19/2024

Priority: Urgent Due date: 06/19/2024

Assignee: Tri Rizqiaty % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada running payroll dimana jika running all employee, itu stuck di employee
tertentu.
kemungkinan karena ada nya data payroll wage type 1500,1501, dan 1502 hasil lemparan dari TM to payroll.
sudah di akali dengan mengganti wage type ke tipe direct seperti 2501,2502 tetapi tetep masih stuck.

remote.minovais.com:61120
database sql server
remote.minovais.com, 1445

History

#1 - 06/19/2024 08:38 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 06/19/2024 03:35 PM - Tri Rizqiaty

- File MinovalS.MinovaES.Business.PY.dll added
- Status changed from Assigned to Developing
Fixing :

1. Update dll terlampir
2. Rubah settingan Wagetype THP yang berhubungan dengan pajak

Jangan lupa yg lama diback up
#3 - 06/19/2024 03:35 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#4 - 06/26/2024 10:11 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

oke sudah di deploy ke client

Files

clipboard-202406190658-uqlbr.jpg 158 KB 06/18/2024 Muhammad Bintar

MinovalS.MinovaES.Business.PY.dll 802 KB 06/19/2024 Tri Rizgiaty
